---
layout: default
---

<div class="home">

    <h1 class="page-heading">Courses</h1>

    <div class="row">
        {% for course in site.courses %}
        <div class="col s12 m4">
            <div class="card course">
                <div class="card-image course-image-container">
                    <img class="course-image" src="{{ course.imageUrl }}">
                    <span class="card-title">{{ course.title }}</span>
                </div>
                <div class="card-content">
                    <span class="course-meta">{{ course.date | date: "%b %-d, %Y" }}</span>
                    <p>{{ course.shortDescription }}</p>
                </div>
                <div class="card-action">
                    <a href="{{ course.url | prepend: site.baseurl }}">Mas información</a>
                </div>
            </div>
        </div>
        {% endfor %}
    </div>
</div>